Subject: bug#59961: [PATCH] ; * lib-src/emacsclient.c: Add parameters option information.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 15 Jan 2023 12:40:34 +0200

> From: lux <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 15 Jan 2023 18:16:43 +0800
> 
> lux <[email-masked]> writes:
> 
> > On Sun, 11 Dec 2022 12:26:16 +0200
> > Eli Zaretskii <[email-masked]> wrote:
> >
> >> The --help message already says that.  Why do we need that in an error
> >> message as well?
> >
> > Because when I forgot `server-start`, the information given was not
> > intuitive enough, and I needed to use `--help` again. And these three
> > parameters themselves need to provide value, so adding them will be
> > more intuitive. Thanks.
> 
> Hi, this question seems to be forgotten?

No, not forgotten.  I just don't think we should make this change, as
the text says which features/options to use, not how to use them.